How to install nbdkit-plugin-dev on Debian Unstable (Sid)